# Type alias RcsbFv3DAssemblyAdditionalConfig

RcsbFv3DAssemblyAdditionalConfig: RcsbFvAdditionalConfig & {
operatorChangeCallback?: ((operatorInfo) => void);
}

#### Type declaration

- ##### `Optional` operatorChangeCallback?: ((operatorInfo) => void)

  - - (operatorInfo): void

    - #### Parameters

      - ##### operatorInfo: OperatorInfo

      #### Returns void

- Defined in src/RcsbFv3D/RcsbFv3DAssembly.tsx:32

Generated using TypeDoc